PHP Version (Support für das Chatscript)

Gernot, Wednesday, 24.04.2024, 18:42 (vor 52 Tagen) @ Gernot

habe den chat vorerst auf eine subdomain mit php7.2 geschoben
hilft erstmal

Eintrag gesperrt
877 Views

gesamter Thread: